Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02041 Sound Minor Always Jul 24, 2008, 18:19 Jan 19, 2011, 06:50
Tester CCRider View Status Public Platform MAME (Official Binary)
Assigned To hap Resolution Fixed OS
Status [?] Resolved Driver segaxbd.cpp
Version 0.126 Fixed in Version 0.141u1 Build Normal
Summary 02041: smgp and clones: Voice samples incorrectly played
Description The pit crew voice over is repeated and says things in the wrong place. For example - he keeps saying "it's the final lap, keep it up" even though you are in the qualifying round or on lap 1 or 2.

Mame says the game is fully working - when at least it should say the Sound Emulation is not 100% accurate.
Steps To Reproduce You can hear the error at least 30 seconds into the opening stage and continually throughout the game.

Sometimes only starts after 45 second qualifying round is over (and continues during main race).
Additional Information
Flags
Regression Version < 0.90 (added)
Affected Sets / Systems smgp and clones
Attached Files
wav file icon mpr12437.wav (131,130 bytes) May 25, 2010, 15:23
wav file icon mpr12438.wav (131,130 bytes) May 25, 2010, 15:23
wav file icon mpr12439.wav (131,130 bytes) May 25, 2010, 15:23
Relationships
related to 00992Resolvedhap hangon: The pitch of the engine sound is wrong 
Notes
1
User avatar
No.06178
Tafoid
Administrator
May 25, 2010, 15:21
edited on: May 25, 2010, 15:21
As far as I've been able to test, this has been bugged since it's addition in the 0.89u cycle .. 0.89 has no working voices whereas 0.90 has voice, but it's implementation is as it currently shows.

Wav'd PCM thanks to Fujix attached.